Speak EV - Electric Car Forums banner

1 - 3 of 3 Posts

·
Registered
vauxhall corsa e elite nav
Joined
·
39 Posts
Discussion Starter #1
I have a Samsung galaxy note 3 running Andriod 5 it won't run Aa or myVauxhall App to old it says, so I bought a cheap smartphone running Andriod 8.1 this runs Aa but not myvauxhall App but wifes phone runs Andriod 6 and this runs both no problem, what Andriod system are other running that run both? as I need to buy another smartphone and not sure which android system will run both.
Anything apple is not an option.
 

·
Registered
Renault Zoe ZE50 GT-Line Rapid Charge
Joined
·
1,996 Posts
Google's Play Store says that Android 6 is the bare minimum for that app.
I'd recommend Android 9 or 10. You could get a SIM-free Motorola or Nokia running those from Argos for under £100.
Android 11 just came out this month, so phones with that will be expensive.
 
1 - 3 of 3 Posts
Top